<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="en"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>Bicicleta.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">pm.bibicletario.bicicleta</a> &gt; <a href="index.source.html" class="el_package">pm.api.project.bicicleta</a> &gt; <span class="el_source">Bicicleta.java</span></div><h1>Bicicleta.java</h1><pre class="source lang-java linenums">package pm.api.project.bicicleta;

/**
 * Bicicleta
 */
public class Bicicleta {

    private String id;
    private Integer code;
    private Boolean emUso;

<span class="fc" id="L12">    public Bicicleta(String idValue, Integer codeValue, Boolean emUsoValue) {</span>
<span class="fc" id="L13">        this.id = idValue;</span>
<span class="fc" id="L14">        this.code = codeValue;</span>
<span class="fc" id="L15">        this.emUso = emUsoValue;</span>
<span class="fc" id="L16">    }</span>

    public Integer getCode() {
<span class="fc" id="L19">        return this.code;</span>
    }

    public String getId() {
<span class="fc" id="L23">        return this.id;</span>
    }

    public Boolean getEmUso() {
<span class="fc" id="L27">        return this.emUso;</span>
    }
    
    public void setEmUso(Boolean emUso) {
<span class="fc" id="L31">        this.emUso = emUso;</span>
<span class="fc" id="L32">    }</span>
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.4.201905082037</span></div></body></html>